<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:id="@+id/item_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bg_keyboard_selected"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/icon"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:layout_marginTop="10dp"
            android:src="@mipmap/ic_common_keyboard_icon" />

        <TextView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:layout_marginBottom="10dp"
            android:text="@string/common_keyboard"
            android:textColor="@color/text_color_white"
            android:textStyle="bold" />
    </LinearLayout>
</FrameLayout>